openoffice-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Oliver-Rainer Wittmann <orwittm...@googlemail.com>
Subject [UPDATE SERVICE] request for a translation of 'Only for Mac OS X version 10.7 or newer'
Date Wed, 20 Aug 2014 10:31:30 GMT
Hi,

the Update Feed for installed AOO/OOo versions on Mac OS X systems 
contains an additional text. This text is 'Only for Mac OS X version 
10.7 or newer' in order to be able to notify corresponding Mac users 
that 4.1.0 and coming 4.1.1 are only running under Mac OS X version 10.7 
or newer.

For coming AOO 4.1.1 we have new languages Catalan, Catalan (Valencia 
RACV) and Catalan (Valencia AVL). Unfortunately, the above text is not 
integrated in our current translation process. Thus, I am asking for the 
appropriate translation for these languages 'by hand'.

I already used Google translate and I got:
'Només per a Mac OS X versió 10.7 o més recent' for Catalan.
I will use this translation as a fallback for the above 3 languages, if 
nothing better is provided as I think it is better than the English text.

Thanks in advance for your support.

Note: The already translated text for the other languages is available 
in our repository [1] as it is used for the script which can be used to 
generate the Update Feeds.

[1] 
http://svn.apache.org/viewvc/openoffice/devtools/genUpdateFeed/AdditionalTextForMacOSX.txt?view=markup


Best regards, Oliver.

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@openoffice.apache.org
For additional commands, e-mail: dev-help@openoffice.apache.org


Mime
View raw message